QTI0000 - Bug #2454

Debian10.12-QT0 0 -gEhgraph:0 00000010 setlayervisiblel 0000000000000000
08/15/2022 03:58 PM - dj Li

Status: Resolved Start date: 08/15/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

000void setlayervisible(char *name,int index,int visible)

(000name:000¢000)

index:0000¢0100)

visible:0-00001-00

History

#1 - 08/17/2022 04:10 PM - dj Li

- Subject changed from Debian10.12-QT0 0 -qEhgraphd 0000000 setlayervisiblel000000000000000000 tfo
Debian10.12-QT0 0 -qEhgraph1 0000000 setlayervisibled 01000000000000000

#2 - 08/24/2022 04:12 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
